<?php
require_once OCS_APPLICATION_PATH . '/controllers/Abstract/Generic.php'; 

abstract class Ocs_Controller_Abstract_Ajax
    extends Ocs_Controller_Abstract_Generic
{
    // Do not support view scripts
    public function setViewScript($value)
    {
        //$this->_viewScript = $value;
        return $this;
    }        
}